<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
     "http://www.w3.org/TR/html4/transitional.dtd">
<html>
<head>
  <meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
  <title>Diapositiva 4</title>
</head>
<body text="#000000" bgcolor="#FFFFFF" link="#000080" vlink="#0000CC" alink="#000080">
<center>
<a href="text0.html">Primera página</a> <a href="text2.html">Regresar</a> <a href="text4.html">Continuar</a> <a href="text22.html">Última página</a> <a href="01_Presentacion.htm">Resumen</a> <a href="img3.html">Imagen</a></center><br>
<h1></h1>
<p><b><font color="#003DA5">Normativa de uso – Reglas generales</b></font></p>
<p><b><font color="#FFFFFF">2.</b></font></p>
<p>· Utilizar los recursos sólo para trabajar</p>
<p>· No utilizar el usuario de otra persona</p>
<p>· Acceder a la red institucional sólo con equipamiento autorizado</p>
<br>
<h3>Notas:</h3>
<p>.</p>
</body>
</html>